/*
    font-family: 'Roboto', sans-serif;
<link href='https://fonts.googleapis.com/css?family=Roboto:100,300,400,400i,900' rel='stylesheet'>



*/

html {
	font-size: 100%;
}


/*16px*/

body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	line-height: 1.65;
}

p {
	margin-bottom: 1.15rem;
}

p.uk-text-tiny,
p.uk-text-small {
	margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5 {

	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	line-height: 1.15;
}

h1,
.uk-size-h1 {
	margin-top: 0;
	font-size: 2.80em;
	font-weight:300;
}

h2,
.uk-size-h2 {
	font-size: 2.0em;
	font-weight:300;
}

h3,
.uk-size-h3 {
	font-size: 1.7em;
}

h4,
.uk-size-h4

{
	font-size: 1.44em;
}
 .uk-text-large {
 font-size:1.10em;
 }

.uk-text-quote {font-size:1.3em;}

h5,
.uk-size-h5 {
	font-size: 1.2em;
}

small,
.uk-text-small {
	font-size: 0.950em;
}

.uk-text-tiny {
	font-size: 0.833em;
}

.uk-text-sansserif {
	font-family: 'Roboto', sans-serif;
}

.uk-text-serif {
	font-family: Georgia, serif;
}

.uk-text-lead,
body,
p,
.sans-serif,
.uk-text-quote {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

.uk-h3,
h3,
.uk-text-large,
.uk-text-quote {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}

 
.uk-h5,
h5,
.uk-h6,
h6 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}



/* sizes for mobile */

@media screen and (max-width: 600px) {


h1,
.uk-size-h1 {
	margin-top: 0;
	font-size: 1.75em;
	letter-spacing:0;
}

h2,
.uk-size-h2 {
	font-size: 1.5em;
}

h3,
.uk-size-h3,
.uk-text-quote {
	font-size: 1.4em;
}

h4,
.uk-size-h4

{
	font-size: 1.3em;
}

.uk-text-quote {font-size:1.3em;}

h5,
.uk-size-h5 {
	font-size: 1.2em;
	line-height: 1.35;
}

small,
.uk-text-small {
	font-size: 0.900em;
}

.uk-text-tiny {
	font-size: 0.833em;
}
 .uk-text-large, .uk-text-lead {
  font-size:1.0em;
 }

}
